{% extends 'base.html.twig' %}

{% block title %}Registro de usuarios{% endblock %}

{% block stylesheets %}
    {{ parent()}}
    <link rel="stylesheet" href="../assets/css/principal.css" type="text/css">
{% endblock %}   
{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Registro de Usuarios ✅</h1>
    {% if creado==false %}
        {{ form_start(form)}}
        {{ form_widget(form)}}
        {{ form_end(form)}}
    {% else %}
        <h3>Usuario registrado!</h3> 
    {% endif %}
</div>

{% endblock %}
